

h1.title1 {
    color: #5c6670;
    font-size: 36px !important;
    font-weight: 600 !important;
    line-height: 48px !important;
    padding-bottom: 40px !important;
    padding-top: 30px !important;
}

#dslc-module-149 h1.title1 {
    padding-bottom: 10px !important;
}

.dslc-button a {
    background-color: #44304e;
    background: -webkit-linear-gradient(left, #44304e , #8a7179); 
    background: -o-linear-gradient(right, #44304e, #8a7179); 
    background: -moz-linear-gradient(right, #44304e, #8a7179); 
    background: linear-gradient(to right, #44304e , #8a7179);
    border: medium none;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 18px !important;
    font-weight: 600 !important;
    height: 48px;
    line-height: 48px !important;
    text-align: center;
    text-transform: uppercase;
    width: 290px;
    margin-top: 21px;
    padding: 0 !important;
    transition: none;
}

.dslc-button a:hover {
    /*opacity: 0.8;*/
    background: #372641 !important;
    color: #FFF;
}

#dslc-theme-content {
    margin: 30px 0;
}

#dslc-theme-content-inner {
    width: 1570px;
    margin: 0 auto;
    max-width: 100%;
}


@media only screen and (min-width: 1600px){

    .small-layout .dslc-modules-section-wrapper,
    .small-layout .dslca-add-modules-section,
    .small-layout #dslc-theme-content-inner {
        width: 1250px;
        margin-right: auto;
        margin-left: auto;
    }
}
@media only screen and (max-width: 1600px){


    .dslc-modules-section-wrapper,
    .dslca-add-modules-section,
    .default-layout #dslc-theme-content-inner {
        width: 1370px;
    }
    .small-layout .dslc-modules-section-wrapper,
    .small-layout .dslca-add-modules-section,
    .small-layout #dslc-theme-content-inner {
        width: 950px;
        margin-right: auto;
        margin-left: auto;
    }

}
@media only screen and (max-width: 1410px){

    .dslc-modules-section-wrapper,
    .dslca-add-modules-section,
    .default-layout #dslc-theme-content-inner {
        width: 1200px;
    }
    .small-layout .dslc-modules-section-wrapper,
    .small-layout .dslca-add-modules-section,
    .small-layout #dslc-theme-content-inner {
        width: 1200px;
        margin-right: auto;
        margin-left: auto;
    }

}
@media only screen and (max-width: 1210px){

    .dslc-modules-section-wrapper,
    .dslca-add-modules-section,
    .default-layout #dslc-theme-content-inner {
        width: 970px;
    }
    .small-layout .dslc-modules-section-wrapper,
    .small-layout .dslca-add-modules-section,
    .small-layout #dslc-theme-content-inner {
        width: 970px;
    }

}
@media only screen and (max-width: 990px){

    .dslc-modules-section-wrapper,
    .dslca-add-modules-section,
    .default-layout #dslc-theme-content-inner {
        width: 750px;
    }
    .small-layout .dslc-modules-section-wrapper,
    .small-layout .dslca-add-modules-section,
    .small-layout #dslc-theme-content-inner {
        width: 750px;
    }

    .menu-nav {
        position: inherit;
    }
    .banner-page {
        height: 260px;
        margin-top: 0;
    }
    
    #main.site-main > .main-slide {
        margin-top: 0;
    }


    #wprmenu_bar .wprmenu_icon span.wprmenu_ic_2,
    #wprmenu_bar .wprmenu_icon span.wprmenu_ic_3 {
        display: none;
    }
    #wprmenu_bar .wprmenu_icon {
        display: inline-block;
        height: 30px;
        position: relative;
        vertical-align: middle;
        width: 30px;
        cursor: pointer;
    }
    #wprmenu_bar .wprmenu_icon span {
        background: none repeat scroll 0 0 #000;
        bottom: 0;
        display: block;
        height: 3px;
        left: 0;
        margin: auto;
        position: absolute;
        right: 0;
        top: 0;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
        width: 80%;
    }
    #wprmenu_bar .wprmenu_icon.active span{
        background: transparent;
    }
    #wprmenu_bar .wprmenu_icon.active:before{
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);

    }
    #wprmenu_bar .wprmenu_icon.active:after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #wprmenu_bar .wprmenu_icon:before{
        -webkit-transform-origin: top left;
        -moz-transform-origin: top left;
        -ms-transform-origin: top left;
        -o-transform-origin: top left;
        transform-origin: top left;
        top: 20%;
    }
    #wprmenu_bar .wprmenu_icon:before, #wprmenu_bar .wprmenu_icon:after {
        background: none repeat scroll 0 0 #5C6670;
        content: "";
        height: 2px;
        left: 0;

        margin: auto;
        position: absolute;
        right: 0;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;

        width: 80%;
    }
    #wprmenu_bar .wprmenu_icon:after {
        bottom: 20%;
        -webkit-transform-origin: bottom left;
        -moz-transform-origin: bottom left;
        -ms-transform-origin: bottom left;
        -o-transform-origin: bottom left;
        transform-origin: bottom left;
    }

}
@media only screen and (max-width: 768px){

    .dslc-modules-section-wrapper,
    .dslca-add-modules-section,
    .default-layout #dslc-theme-content-inner {
        width: auto;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .small-layout .dslc-modules-section-wrapper,
    .small-layout .dslca-add-modules-section,
    .small-layout #dslc-theme-content-inner {
        width: auto;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

}

@media only screen and (max-width: 767px){
    .dslc-modules-section {
        padding-bottom: 40px;
    }

    #dslc-module-65 .dslc-button,
    h1.title1 {
        text-align: center;
    }
    h1.title1 {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    body.dslc-res-phone .dslc-col {
        margin-bottom: 0;
    }
}  
